@charset "UTF-8";
/*! Writen  by SCSS */
/*下層ページ最初のセクション上部余白を統一する際は使用してみて下さい*/
@media screen and (max-width: 480px) {
  .inner_main .main_head .text_jp {
    line-height: 1.3; } }

.cap_r {
  font-size: clamp(10px, 0.889vw, 12px); }
  @media screen and (max-width: 480px) {
    .cap_r {
      font-size: 10px; } }

.mainvisual {
  position: relative;
  aspect-ratio: 1600/500; }
  @media screen and (max-width: 480px) {
    .mainvisual {
      aspect-ratio: 414/510; } }
  .mainvisual .mainimage {
    position: absolute;
    inset: 0;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../images/appeal/main.jpg"); }
    @media screen and (max-width: 480px) {
      .mainvisual .mainimage {
        background-image: url("../images/appeal/main_sp.jpg"); } }
  .mainvisual .maincopy_wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 3.75%;
    margin: auto;
    column-gap: 4%;
    align-items: center;
    justify-content: flex-start; }
    @media screen and (max-width: 480px) {
      .mainvisual .maincopy_wrap {
        left: 0%;
        right: 0;
        width: calc(100% - 40px);
        margin: auto;
        top: 20px;
        flex-direction: column;
        row-gap: 10px; } }
    @media screen and (max-width: 960px) {
      .mainvisual .maincopy_wrap .main_logo {
        width: 25%; } }
    @media screen and (max-width: 480px) {
      .mainvisual .maincopy_wrap .main_logo {
        width: 120px;
        margin: 0 auto; } }
    .mainvisual .maincopy_wrap .maincopy {
      font-size: clamp(24px, 3.501vw, 56px);
      line-height: 1.78;
      font-weight: 500;
      white-space: nowrap; }
      @media screen and (max-width: 820px) {
        .mainvisual .maincopy_wrap .maincopy {
          font-size: 3vw; } }
      @media screen and (max-width: 480px) {
        .mainvisual .maincopy_wrap .maincopy {
          font-size: 5.8vw;
          text-align: center;
          line-height: 1.47; } }

.sec01 {
  padding: clamp(50px, 6.452vw, 80px) 0; }
  .sec01 .anchor_group {
    position: relative;
    margin-bottom: clamp(60px, 8.871vw, 110px); }
    @media screen and (max-width: 480px) {
      .sec01 .anchor_group {
        flex-direction: column;
        row-gap: 10px; } }
    .sec01 .anchor_group a {
      display: flex;
      position: relative;
      width: 23.39%;
      border-bottom-right-radius: 20px;
      overflow: hidden;
      background: linear-gradient(to bottom, #1a6958 0%, #08392e 100%); }
      @media screen and (max-width: 820px) {
        .sec01 .anchor_group a {
          width: 24%; } }
      @media screen and (max-width: 480px) {
        .sec01 .anchor_group a {
          width: 100%; } }
      body:not(.mobile) .sec01 .anchor_group a:hover .anchor_txt:after {
        right: 15px; }
      .sec01 .anchor_group a:after {
        content: "";
        position: absolute;
        inset: 0;
        border: 1px solid;
        border-bottom-right-radius: 20px;
        border-image: linear-gradient(24deg, #08392e 0%, #1a6958 30%, #1a6958 70%, #08392e 100%);
        border-image-slice: 1;
        pointer-events: none; }
      .sec01 .anchor_group a .anchor_num {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 17.86%;
        padding: 0 6px;
        background: linear-gradient(45deg, #b7a877 0%, #e3dab5 50%, #b7a877 100%); }
        @media screen and (max-width: 820px) {
          .sec01 .anchor_group a .anchor_num {
            width: 40px;
            padding: 0 10px; } }
        @media screen and (max-width: 480px) {
          .sec01 .anchor_group a .anchor_num {
            width: 45px;
            padding: 0 5px; } }
        @media screen and (max-width: 480px) {
          .sec01 .anchor_group a .anchor_num img {
            height: 30px; } }
      .sec01 .anchor_group a .anchor_txt {
        padding: 15px;
        padding-right: 5px;
        flex-grow: 1;
        line-height: 1.5;
        position: relative;
        font-size: clamp(12px, 1.231vw, 16px);
        letter-spacing: -0.1em;
        color: #FFF; }
        @media screen and (max-width: 820px) {
          .sec01 .anchor_group a .anchor_txt {
            padding: 10px;
            padding-right: 5px;
            line-height: 1.8;
            font-size: 1.15vw; } }
        @media screen and (max-width: 480px) {
          .sec01 .anchor_group a .anchor_txt {
            flex-shrink: 0;
            width: 45px;
            padding: 10px;
            font-size: 3.6vw;
            letter-spacing: normal; } }
        .sec01 .anchor_group a .anchor_txt:after {
          content: "";
          margin: 0;
          padding: 0;
          border: none;
          border-bottom: solid 1px #FFF;
          border-right: solid 1px #FFF;
          position: absolute;
          bottom: 16px;
          margin-top: -4px;
          right: 20px;
          height: 6px;
          width: 25px;
          transform: skewX(45deg);
          transition: 0.3s all ease-in-out 0s; }
          @media screen and (max-width: 820px) {
            .sec01 .anchor_group a .anchor_txt:after {
              width: 20px;
              right: 10px;
              bottom: 10px; } }
          @media screen and (max-width: 480px) {
            .sec01 .anchor_group a .anchor_txt:after {
              width: 25px;
              right: 20px;
              bottom: 15px; } }
  .sec01 .appeal_group {
    position: relative;
    flex-direction: column;
    row-gap: clamp(50px, 6.452vw, 80px); }
    .sec01 .appeal_group .appeal_item_group .item {
      width: 47.59%; }
      .sec01 .appeal_group .appeal_item_group .item.full {
        width: 100%; }
    .sec01 .appeal_group .appeal_item_group .photo .cap_r {
      margin-top: 5px; }
    .sec01 .appeal_group .appeal_item_group .appeal_title {
      font-size: clamp(16px, 2.097vw, 26px);
      color: #1a6958;
      margin-bottom: clamp(20px, 2.42vw, 30px); }
      @media screen and (max-width: 480px) {
        .sec01 .appeal_group .appeal_item_group .appeal_title {
          margin-bottom: 15px;
          font-size: 5vw;
          line-height: 1.6; } }
      .sec01 .appeal_group .appeal_item_group .appeal_title.single {
        text-align: center; }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .appeal_title.single {
            margin-bottom: 35px; } }
    .sec01 .appeal_group .appeal_item_group .appeal_read {
      font-size: clamp(12px, 1.291vw, 16px);
      line-height: 2.5;
      letter-spacing: -0.05em; }
      @media screen and (max-width: 480px) {
        .sec01 .appeal_group .appeal_item_group .appeal_read {
          font-size: 14px;
          line-height: 2; } }
    .sec01 .appeal_group .appeal_item_group .appeal_ttl {
      position: relative;
      margin-bottom: clamp(30px, 4.033vw, 50px);
      background: linear-gradient(to bottom, #1a6958 0%, #08392e 100%); }
      @media screen and (max-width: 480px) {
        .sec01 .appeal_group .appeal_item_group .appeal_ttl {
          margin-bottom: 40px; } }
      .sec01 .appeal_group .appeal_item_group .appeal_ttl:after {
        content: "";
        position: absolute;
        inset: 0;
        border: 1px solid;
        border-image: linear-gradient(24deg, #08392e 0%, #1a6958 30%, #1a6958 70%, #08392e 100%);
        border-image-slice: 1;
        pointer-events: none; }
      .sec01 .appeal_group .appeal_item_group .appeal_ttl .appeal_num {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position: relative;
        width: 70px;
        flex-shrink: 0;
        background: linear-gradient(45deg, #b7a877 0%, #e3dab5 50%, #b7a877 100%); }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .appeal_ttl .appeal_num {
            width: 50px; } }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .appeal_ttl .appeal_num img {
            height: 20px; } }
      .sec01 .appeal_group .appeal_item_group .appeal_ttl .appeal_txt {
        padding: 15px;
        flex-grow: 1;
        line-height: 1.3;
        position: relative;
        font-size: clamp(15px, 2.069vw, 30px);
        letter-spacing: -0.1em;
        color: #FFF; }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .appeal_ttl .appeal_txt {
            font-size: 4.3vw;
            letter-spacing: normal; } }
    .sec01 .appeal_group .appeal_item_group .appeal_group {
      display: grid;
      justify-content: space-between;
      gap: 40px 0;
      grid-template-columns: 33.88% 65%; }
      @media screen and (max-width: 820px) {
        .sec01 .appeal_group .appeal_item_group .appeal_group {
          gap: 20px 0; } }
      @media screen and (max-width: 480px) {
        .sec01 .appeal_group .appeal_item_group .appeal_group {
          grid-template-columns: 100%;
          gap: 40px 0; } }
      .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_point {
        font-size: clamp(24px, 3.173vw, 46px);
        color: #1a6958;
        font-weight: 600;
        width: fit-content;
        line-height: 1.5;
        margin-bottom: 20px; }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_point {
            font-size: 9.6vw; } }
        .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_point .appeal_cap {
          text-align: right;
          display: block;
          font-size: 12px;
          color: #333; }
          @media screen and (max-width: 820px) {
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_point .appeal_cap {
              font-size: 10px; } }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_point .appeal_cap {
              font-size: 12px; } }
      .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group {
        flex-direction: column;
        row-gap: 30px; }
        @media screen and (max-width: 820px) {
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group {
            row-gap: 15px; } }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group {
            row-gap: 30px; } }
        .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .group_in .item_ttl {
          align-items: flex-end;
          justify-content: flex-start;
          margin-bottom: 20px;
          width: 100%; }
          @media screen and (max-width: 820px) {
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .group_in .item_ttl {
              margin-bottom: 10px; } }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .group_in .item_ttl {
              margin-bottom: 15px;
              align-items: center; } }
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .group_in .item_ttl.center {
            align-items: center; }
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .group_in .item_ttl .number {
            display: flex;
            line-height: 0;
            position: relative;
            column-gap: 10px;
            padding-right: 5px;
            width: 23.81%;
            /*
            &:after{
            	content:"";
            	width: 1px;
            	background:#1a6958;
            	transform:skewX(-20deg);
            }
            */ }
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .group_in .item_ttl .text {
            font-size: clamp(14px, 1.858vw, 26px);
            color: #1a6958;
            line-height: 1.1;
            font-weight: 600; }
            @media screen and (max-width: 820px) {
              .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .group_in .item_ttl .text {
                font-size: 1.9vw; } }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .group_in .item_ttl .text {
                font-size: 5vw;
                line-height: 1.4; } }
        .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item01 .item01_in {
          width: 47.62%; }
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item01 .item01_in.flex {
            flex-direction: column;
            justify-content: flex-start;
            row-gap: 25px; }
            @media screen and (max-width: 820px) {
              .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item01 .item01_in.flex {
                row-gap: 15px; } }
        .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item02 {
          flex-wrap: wrap;
          gap: 10px 0; }
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item02 .item02_in {
            width: 47.62%; }
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item02 .item02_in.flex {
              align-items: center; }
        .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item03 {
          align-items: center; }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item03 {
              flex-direction: column;
              row-gap: 20px; } }
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item03 .left {
            width: 33.88%; }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item03 .left {
                width: 100%; } }
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item03 .right {
            width: 62.91%; }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item03 .right {
                width: 100%;
                flex-wrap: wrap;
                justify-content: center;
                gap: 15px 4%; } }
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item03 .right .photo {
              width: 30.77%; }
              @media screen and (max-width: 480px) {
                .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item.item03 .right .photo {
                  width: 48%; } }
        .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item_ttl {
          font-size: clamp(14px, 1.63vw, 22px);
          font-weight: 600;
          line-height: 1.6; }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .appeal_item_ttl {
              font-size: 4.6vw;
              line-height: 1.4; } }
        .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .minute_txt {
          font-size: clamp(11px, 1.186vw, 16px);
          color: #1a6958;
          text-align: center;
          border: 1px dotted #1a6958; }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box .appeal_item_group .minute_txt {
              font-size: 15px;
              line-height: 1.2;
              padding: 5px; } }
      .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box.second {
        grid-row: 2 / 3;
        grid-column: span 2; }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_box.second {
            grid-row: auto;
            grid-column: auto; } }
      .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_map .pinch_box > img {
        width: 40px; }
      .sec01 .appeal_group .appeal_item_group .appeal_group .appeal_map .pinch_box .pinch_text {
        font-size: 14px; }
    .sec01 .appeal_group .appeal_item_group .image_txt_group {
      flex-wrap: wrap; }
      .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt {
        width: 47.59%;
        align-items: center; }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt {
            flex-direction: column;
            row-gap: 30px;
            width: 100%;
            align-items: flex-start; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.full {
          width: 100%; }
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.full .image {
            width: 37.1%;
            margin-bottom: 0; }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.full .image {
                width: 100%; } }
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.full .text_group {
            width: 57.26%; }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.full .text_group {
                width: 100%; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.triple {
          width: 30.65%; }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.triple {
              width: 100%; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.rev {
          flex-direction: row-reverse; }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.rev {
              flex-direction: column; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.start {
          align-items: flex-start; }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.end {
          align-items: flex-end; }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item02 {
          margin-bottom: clamp(40px, 4.839vw, 60px); }
          @media screen and (max-width: 820px) {
            .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item02 {
              margin-top: 40px; } }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item03 {
            margin-bottom: 40px;
            display: flex;
            flex-direction: column-reverse;
            row-gap: 20px; } }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item04 {
            display: flex;
            flex-direction: column-reverse;
            row-gap: 20px; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item05 .image {
          width: 39.52%; }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item05 .image {
              width: 100%; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 {
          align-items: flex-start;
          margin-top: clamp(50px, 7.259vw, 90px); }
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 .image {
            width: 38.71%;
            background: #FFF;
            padding: 20px 20px 10px;
            flex-wrap: wrap; }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 .image {
                width: 100%; } }
            .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 .image .photo {
              width: 65.46%;
              margin-bottom: 10px; }
              .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 .image .photo.second {
                width: 29.32%; }
            .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 .image .ta_r {
              font-size: 12px;
              line-height: 1.4;
              width: 100%;
              letter-spacing: -0.05em; }
              @media screen and (max-width: 480px) {
                .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 .image .ta_r {
                  text-align: left;
                  font-size: 13px; } }
            .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 .image .cap_r {
              width: 100%;
              line-height: 1.4;
              font-size: 10px; }
              @media screen and (max-width: 480px) {
                .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item06 .image .cap_r {
                  text-align: left; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item07 {
          margin-top: 40px;
          background: #FFF;
          border-radius: 10px;
          padding: 20px 15px; }
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item07 .image {
            text-align: center; }
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item07 .image_cap {
            font-size: clamp(10px, 0.968vw, 12px); }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt.item07 .image_cap {
                font-size: 13px; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt .image {
          margin-bottom: 30px; }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt .image {
              margin-bottom: 20px; } }
        .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt .bathing_group {
          background: rgba(255, 255, 255, 0.8);
          padding: 20px;
          margin-top: 30px;
          border-radius: 10px;
          display: flex;
          flex-direction: column;
          row-gap: 20px; }
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt .bathing_group .bath_ttl {
            text-align: center;
            line-height: 1.5;
            font-size: clamp(16px, 1.613vw, 20px);
            color: #a69760; }
          .sec01 .appeal_group .appeal_item_group .image_txt_group .image_txt .bathing_group .bath_read {
            font-size: clamp(12px, 1.291vw, 16px); }
    .sec01 .appeal_group .appeal_item_group .plan_group {
      align-items: flex-start; }
      @media screen and (max-width: 480px) {
        .sec01 .appeal_group .appeal_item_group .plan_group {
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group {
        width: 69.36%; }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group {
            width: 100%; } }
        .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group .pinch_box > img {
          width: 40px; }
        .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group .pinch_box .pinch_text {
          font-size: 14px; }
        .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group .plan_draw {
          position: relative; }
          .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group .plan_draw img.normal {
            position: relative;
            mix-blend-mode: darken;
            z-index: 2; }
          .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group .plan_draw img.back {
            position: absolute;
            inset: 0; }
          .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group .plan_draw .cap {
            text-align: left;
            font-size: 12px; }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group .plan_draw .cap {
                position: static;
                font-size: 13px; } }
            .sec01 .appeal_group .appeal_item_group .plan_group .plan_draw_group .plan_draw .cap span {
              font-size: 10px;
              display: block;
              margin-top: 5px; }
      .sec01 .appeal_group .appeal_item_group .plan_group .plan_merit {
        width: 26.62%;
        flex-direction: column;
        row-gap: clamp(20px, 3.226vw, 40px); }
        @media screen and (max-width: 480px) {
          .sec01 .appeal_group .appeal_item_group .plan_group .plan_merit {
            width: 100%; } }
        .sec01 .appeal_group .appeal_item_group .plan_group .plan_merit .plan_merit_in {
          background: rgba(255, 255, 255, 0.8);
          padding: 20px clamp(12px, 1.613vw, 20px);
          border-radius: 10px;
          display: flex;
          flex-direction: column;
          row-gap: 20px; }
          @media screen and (max-width: 480px) {
            .sec01 .appeal_group .appeal_item_group .plan_group .plan_merit .plan_merit_in {
              row-gap: 15px; } }
          .sec01 .appeal_group .appeal_item_group .plan_group .plan_merit .plan_merit_in .merit_ttl {
            text-align: center;
            line-height: 1.5;
            font-size: clamp(13px, 1.539vw, 20px);
            color: #a69760; }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .plan_group .plan_merit .plan_merit_in .merit_ttl {
                font-size: 18px; } }
          .sec01 .appeal_group .appeal_item_group .plan_group .plan_merit .plan_merit_in .merit_read {
            font-size: clamp(11px, 1.291vw, 16px); }
            @media screen and (max-width: 480px) {
              .sec01 .appeal_group .appeal_item_group .plan_group .plan_merit .plan_merit_in .merit_read {
                font-size: 13px; } }
